| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- Failed() : Tp::Client::ChannelRequestInterface
- failed() : Tp::ChannelRequest
- Feature() : Tp::Feature , Tp::Contact
- FeatureAlias : Tp::Contact
- FeatureAvatar : Tp::Account
- FeatureAvatarToken : Tp::Contact
- FeatureCapabilities : Tp::Contact
- FeatureChatState : Tp::TextChannel
- FeatureConferenceInitialInviteeContacts : Tp::Channel
- FeatureContents : Tp::StreamedMediaChannel
- FeatureCore : Tp::ChannelRequest , Tp::Channel , Tp::ConnectionManager , Tp::Connection , Tp::FileTransferChannel , Tp::IncomingFileTransferChannel , Tp::OutgoingFileTransferChannel , Tp::AccountManager , Tp::Account , Tp::ChannelDispatchOperation
- FeatureLocalHoldState : Tp::StreamedMediaChannel
- FeatureLocation : Tp::Contact
- FeatureMessageCapabilities : Tp::TextChannel
- FeatureMessageQueue : Tp::TextChannel
- FeatureMessageSentSignal : Tp::TextChannel
- FeatureProtocolInfo : Tp::Account
- FeatureRoster : Tp::Connection
- FeatureRosterGroups : Tp::Connection
- Features() : Tp::Features
- features() : Tp::PendingContacts
- Features() : Tp::Features
- FeatureSelfContact : Tp::Connection
- FeatureSimplePresence : Tp::Connection , Tp::Contact
- FeatureStreams : Tp::StreamedMediaChannel
- Filename() : Tp::Client::ChannelTypeFileTransferInterface
- fileName() : Tp::FileTransferChannel , Tp::KeyFile
- Filename : Tp::Client::ChannelTypeFileTransferInterface
- FileTransferChannel() : Tp::FileTransferChannel
- FileTransferChannelCreationProperties() : Tp::FileTransferChannelCreationProperties
- fileTransferInterface() : Tp::Channel
- FileTransferStateChanged() : Tp::Client::ChannelTypeFileTransferInterface
- finished() : Tp::PendingOperation
- Finished() : Tp::Client::ChannelDispatchOperationInterface
- first() : Tp::ReferencedHandles
- firstOnline() : Tp::Account
- fixedProperties : Tp::RequestableChannelClass
- flags : Tp::ParamSpec , Tp::PropertySpec , Tp::PendingTextMessage
- floor() : Tp::ContactLocation
- forget() : Tp::TextChannel
- FormatError : Tp::KeyFile
- front() : Tp::ReferencedHandles